Satra S-Connect - Bug #1376

Please Create My tickets in Mobile Applicationas well
04/10/2024 02:29 PM - Krishna Kanth A

Status: Deployed in Dev Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

History

#1 - 04/10/2024 02:31 PM - Krishna Kanth A

Hi Subodh,

Please Create My tickets in Mobile Application as well.

#2 - 04/10/2024 02:37 PM - Subodh Neelapati
- Assignee set to Subodh Neelapati

#3 - 23/10/2024 02:49 PM - Praveen kumar Bandi
- Status changed from New to Deployed in Dev

- Deployed In set to Dev Envrionment

#4 - 25/10/2024 07:13 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Demo Environment
